@charset "utf-8";
body {
	background-color: #0282d7;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/background-gradient%20-%20original.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

img {
	border: none;
}

#logo_for_print {
	display: none;
}
#body_wrap_lines {
	background-image: url(../images/structure/bg_web2lines_body.gif);
	background-repeat: repeat;
}
#home_slider {
	width: 685px;
	margin-top: 20px;
}


#header_bg_red {
	background-image: url(../images/structure/bg_gradient_header.jpg);
	background-repeat: repeat-x;
	height: 77px;
}
#header_wrap_lines {
	background-image: url(../images/structure/bg_web2lines_header.gif);
	background-repeat: repeat;
	height: 77px;
	background-position: 6px;
}
#header_black_bar {
	background-color: #000000;
	height: 17px;
	overflow: hidden;
}
#header_black_bar_whiteblock {
	width: 915px;
	margin-right: auto;
	margin-left: auto;
}

#header_inner_hold {
	width: 915px;
	margin-right: auto;
	margin-left: auto;
	height: 77px;
}
#header_logo_hold {
	float: left;
	height: 77px;
	width: 380px;
	overflow: hidden;
}
#header_weather_hold {
	float: left;
	height: 77px;
	width: 340px;
	overflow: hidden;
}
#header_date_margintop {
	margin-top: 32px;
	float:right;
	margin-right: 3px;
}
.header_5day_item {
	float: left;
	height: 40px;
	width: 30px;
	margin-right: 5px;
}



#header_search_hold {
	float: left;
	height: 77px;
	width: 175px;
	margin-left: 20px;
	overflow: hidden;
}
#header_search_topmargin {
	margin-top: 25px;
	float: left;
}
#header_5day_forecast {
	height: 40px;
	width: 30px;
	margin-top: 16px;
	overflow: hidden;
	float: right;
	cursor: pointer;
}





#main_content_hold {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width: 915px;
	clear: left;
}
#left_column_hold {
	width: 185px;
	float: left;
	border-right-color: #e5e5e5;
	padding-left: 15px;
}
#right_column_hold {
	float: left;
	width: 700px;
	min-height: 650px;
	margin-left: 15px;
	overflow: hidden;
}
#right_column_10ishpxmargins {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 10px;
}
#right_column_10pxmargins {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.right_column_title {

}
.right_column_content {
	margin-top: 10px;
	overflow: hidden;
}
.right_column_content_blog {
	margin-top: 10px;
	overflow: hidden;
}


#main_navigation {
	background-color: #FFFFFF;
	width: 185px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-top: 15px;
	position:relative;
	clear: left;
}
#trail {
	width: 100%;
	padding-top: 7px;
	padding-bottom: 10px;
}
#footer_hold {
	background-image: url(../images/structure/bg_gradient_footer.jpg);
	background-repeat: repeat-x;
	height: 41px;
	overflow: hidden;
	clear:both;
}
#footer_wrap_lines {
	background-image: url(../images/structure/bg_web2lines_footer.gif);
	background-repeat: repeat;
	height: 41px;
	background-position: 1px;
}
#footer_inner_hold {
	width: 915px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	overflow: hidden;
	margin-top: 10px;
}
.clear_all {
	clear: both;
}
.float_image_leftmgn10 {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.float_image_rightmgn10 {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.page_no {
	margin-top:10px;
	margin-bottom:10px;
	height: 40px;
	width: 700px;
}
.page_no_margins {
	margin-top: 15px;
}
.pages {
	height: 23px;
	background-color: #d8e6f1;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
.previous_and_next {
	height: 20px;
	width: 20px;
	float:left;
	margin-right: 25px;
}
.item_list {
	height: 20px;
	width: 170px;
	float:right;
}

.numbers {
	float: left;
	margin-right: 25px;
	padding-top: 3px;
}
.itemslistbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.facilityrow{
	width:220px;
	clear:both;
	margin-bottom:5px;
}
.facilityimage{
	width:25px;
	float:left;
	margin-right:5px;
}
.facilitytext{
	width:175px;
	float:left;
}
.page_split_guides {
	float: left;
	width: 140px;
	margin-right: 10px;
	overflow: hidden;
	min-height:296px;
	background-color: #E0EAF3;
	padding: 10px;
}
.guides_text {
	width: 120px;
	padding: 10px;
	overflow: hidden;
}
.contact_split_hold {
	width: 690px;
	overflow: hidden;
}
.contact_right_column {
	float: left;
	width: 280px;
	margin-left: 20px;
	background-color: #EEEEEE;
}
.contact_right_column_inner{
	width: 260px;
	margin: 10px;
}
.datebox {
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 16px;
	background-image: url(../images/structure/bg_gradient_datebox.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #000;
}
.about_blog_box {
	float: right;
	width: 190px;
	margin-bottom: 10px;
	margin-left: 10px;
	border:5px solid #E0EAF3;
	padding:5px;
	color: #9B9B9B;
	clear: right;
}
.blog_quote_hold {
	float: right;
	width: 209px;
}
.blog_quote_top {
	background-image: url(../images/structure/blog_bubble_top.jpg);
	height: 29px;
	width: 209px;
}
.blog_quote_bottom {
	background-image: url(../images/structure/blog_bubble_bottom.jpg);
	height: 75px;
	width: 209px;
}
.blog_quote_content {
	background-image: url(../images/structure/blog_bubble_content.jpg);
	background-repeat: repeat-y;
	width: 189px;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
}
.blog_content_hold {
	float: left;
	width: 460px;
}
.weather_left {
	float:left;
	width:60%;
	overflow:hidden;
}
.weather_right {
	margin-left:5%;
	float:left;
	width:35%;
	overflow:hidden;
}
.large_5day_item{
	float:left;
	width:30%;
	padding-right:3%;
	text-align:center;
}.food_tumbs {
	float: left;
	height: 66px;
	width: 66px;
}
.focus_footer {
	padding: 10px;
	clear: both;
	overflow: hidden;
	margin: 10px;
	background-color: #F0F0F0;
}
.focus_footer_split {
	float: left;
	width: 208px;
	margin-right: 5px;
	margin-left: 5px;
}
.snippet_hold {
	padding: 5px;
	border: 2px solid #FFFFFF;
}
.snippet_txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
}
.snippet_imageblurb {
	font-style: italic;
	color: #666666;
}
#translate {
	padding: 5px;
	background-color: #d8e6f1;
}
.left_column_headers {
	background-image: url(../images/structure/navigation_columnheader.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 17px;
	padding-top: 3px;
	font-weight: bold;
	color: #008acc;
	padding-left: 15px;
	margin-top: 5px;
	clear: left;
	margin-bottom: 5px;
	overflow: hidden;
}
.left_column_headers a {
	text-decoration:none;
	color: #008acc;
}
.left_column_headers a:hover {
	text-decoration:none;
}
#youtube,#twitter,#facebook {
	float: left;
	width: 61px;
	height: 70px;
}
#content_footer_wrap {
	width: 689px;
	overflow: hidden;
	clear: both;
	background-image: url(../images/structure/bg_content_fotter.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 263px;
	margin-bottom: 15px;
}
.content_footer_split {
	float: left;
	width: 203px;
	padding: 10px;
}
#tag_cloud a {
	color: #333333;
}
.signup_padding {
	padding-right: 10px;
	padding-left: 10px;
	color: #008acc;
}
#social_wrap {
	padding-top: 5px;
}
.landing_page_header{
	background-repeat: no-repeat;
	background-position: left center;
	height: 26px;
	width: 780px;
	color:#FFFFFF;
	font-size: 18px;
	padding-top: 5px;
	padding-left: 40px;
	display: block;
	cursor:pointer;
}
#landing_page_image {
	width: 685px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#landing_page_left {
	float: left;
	width: 340px;
	margin-right:10px;
}
#landing_page_right {
	float: left;
	width: 340px;
	margin-top: 17px;
}
#landing_accommodation{
	background-image: url(../images/structure/landing_accommodation.gif);
}
.landing_accommodation_subheading {
	background-image: url(../images/structure/landing_accommodation_subheading.gif);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
	width: 165px;
	font-size: 14px;
	text-align: center;
	height: 24px;
	padding-top: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: bold;
	cursor:pointer;
}
.landing_accommodation_info a{
	color: #83943F;
	font-weight:bold;
}
.landing_accommodation_subheading a{
	color: #545F28;	
}
.landing_accommodation_subheading a:hover{
	color: #425060;
	text-decoration:none;
}

#landing_eating{
	background-image: url(../images/structure/landing_eating.gif);
}
.landing_eating_subheading {
	background-image: url(../images/structure/landing_eating_subheading.gif);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
	width: 165px;
	font-size: 14px;
	text-align: center;
	height: 24px;
	padding-top: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: bold;
	cursor:pointer;
}
.landing_eating_info a{
	color: #778BA2;
	font-weight:bold;
}
.landing_eating_subheading a{
	color: #425060;	
}
.landing_eating_subheading a:hover{
	color: #425060;	
	text-decoration:none;
}

#landing_shopping{
	background-image: url(../images/structure/landing_shopping.gif);
}
.landing_shopping_subheading {
	background-image: url(../images/structure/landing_shopping_subheading.gif);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
	width: 165px;
	font-size: 14px;
	text-align: center;
	height: 24px;
	padding-top: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: bold;
	cursor:pointer;
}
.landing_shopping_info a{
	color: #b04f44;
	font-weight:bold;
}

.landing_shopping_subheading a{
	color: #b04f44;	
}
.landing_shopping_subheading a:hover{
	color: #b04f44;	
	text-decoration:none;
}

#landing_visiting{
	background-image: url(../images/structure/landing_visiting.gif);
}
.landing_visiting_subheading {
	background-image: url(../images/structure/landing_visiting_subheading.gif);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
	width: 165px;
	font-size: 14px;
	text-align: center;
	height: 24px;
	padding-top: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: bold;
	cursor:pointer;
}
.landing_visiting_info a{
	color: #9B4F9D;
	font-weight:bold;
}
.landing_visiting_subheading a{
	color: #7a3e7c;	
}
.landing_visiting_subheading a:hover{
	color: #7a3e7c;	
	text-decoration:none;
}

#landing_whatson{
	background-image: url(../images/structure/landing_whatson.gif);
}
.landing_whatson_subheading {
	background-image: url(../images/structure/landing_whatson_subheading.gif);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
	width: 165px;
	font-size: 14px;
	text-align: center;
	height: 24px;
	padding-top: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: bold;
	cursor:pointer;
}
.landing_whatson_subheading a{
	color: #006985;	
}
.landing_whatson_subheading a:hover{
	color: #006985;	
	text-decoration:none;
}

#landing_attractions{
	background-image: url(../images/structure/landing_attractions.gif);
}
.landing_attractions_subheading {
	background-image: url(../images/structure/landing_attractions_subheading.gif);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	float: left;
	width: 165px;
	font-size: 14px;
	text-align: center;
	height: 24px;
	padding-top: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-weight: bold;
	cursor:pointer;
}
.landing_visiting_info a{
	color: #bd7722;
	font-weight:bold;
}
.landing_attractions_subheading a{
	color: #9d651f;	
}
.landing_attractions_subheading a:hover{
	color: #9d651f;	
	text-decoration:none;
}


#slidearea{
	position: relative;
	width: 685px;
	height: 193px;
	clear: both;
}
#slidearea_slides{
	overflow: hidden;
	overflow-y: hidden;
	overflow-x: hidden;
	width: 685px;
	height: 193px;
	margin: none;
	padding: none;
	z-index: -1;
	white-space: nowrap;
}
#slidearea_slides img{
	width: 685px;
	height: 193px;
}
#slidearea_nav{
	position: absolute;
	bottom: 5px;
	left: 7px;
}
#slidearea_nav img{
	padding-right: 2px;
	cursor: pointer;
}.addbutton {
	clear: left;
	margin-bottom: 5px;
}
#ad_wrap {
	padding-bottom: 10px;
	clear: both;
	overflow: hidden;
	width: 690px;
	height: 60px;
}
#advert {
	height: 60px;
	width: 468px;
	float: left;
	margin-right: 10px;
}
#ad_btn {
	float: left;
	height: 60px;
	width: 212px;
}
